# Crow: crow::multipart::part Struct Reference

crow::multipart::part Struct Reference

One part of the multipart message. More...

`#include <multipart.h>`

## Public Attributes

std::vector< header > | headers
| (optional) The first part before the data, Contains information regarding the type of data and encoding
std::string | body
| The actual data in the part.

## Detailed Description

One part of the multipart message.

It is usually separated from other sections by a `boundary`

The documentation for this struct was generated from the following file:

- /home/farook/cppsrv/crow-0.3-fordoc/include/crow/multipart.h